
body {
	background-color: #f7f7f7;
	background: url(../imgs/lightBackground.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	}

/* scrol bar dark */
::-webkit-scrollbar{width: 10px;}
::-webkit-scrollbar-track {background: #eaeaea;}
::-webkit-scrollbar-thumb {background: #c6c6c6;}
::-webkit-scrollbar-thumb:hover {background: #a0a0a0;}

/* select color dark*/
::selection {background:#272727; color: #dbdbdb}
::-moz-selection {background:#272727; color: #dbdbdb}

:root {
	--main-text-color: #1d1d1d;
	--main-bu-background: #ffffff;
    --background-blur: rgba(255, 255, 255, 0.5);
	--backdrop-filter: blur(7.5px);
	}
/*----------------------------------------------------------------------------------------------------------------------- main div --*/
.mainDivSEC {	
	box-shadow: 11px 11px 49px -13px rgba(19,20,23,0.81);
	-webkit-box-shadow: 11px 11px 49px -13px rgba(19,20,23,0.81);
	-moz-box-shadow: 11px 11px 49px -13px rgba(19,20,23,0.81);}
/*------------------------------------------------------------------------------------------------------------------ main left div --*/
.mainDivSEC .col1a {
	color: var(--main-text-color);
	background: var(--background-blur);
	backdrop-filter: var(--backdrop-filter);
	-webkit-backdrop-filter: var(--backdrop-filter);}
/*----------------------------------------------------------------------------------------------------------------- main right div --*/
.mainDivSEC .col2 {
	background: var(--background-blur);
	backdrop-filter: var(--backdrop-filter);
	-webkit-backdrop-filter: var(--backdrop-filter);}
 /* ------------------------------------------------------------------------------------------------------------------------ Company */
.mainDivSEC .col2_1 {color: var(--main-text-color)}
 /* -------------------------------------------------------------------------------------------------------------------------- Title */
.mainDivSEC .col2_2 {color: var(--main-text-color)}
/* ---------------------------------------------------------------------------------------------------------------------- connection */
.mainDivSEC .col2 .col2_2a .conBu {background-color: var(--main-bu-background);color: var(--main-text-color); border: 1px solid rgba(140, 140, 140, 0.3);}
.modal-header .btn {color: #727272;}
.modal-content {
	background: rgba(255, 255, 255, 0.8);
	backdrop-filter: var(--backdrop-filter);
	-webkit-backdrop-filter: var(--backdrop-filter);
	color: var(--main-text-color);}
.modal-body .col1 {color: var(--main-text-color);}
.modal-body .mBu {background-color: var(--main-bu-background);color: var(--main-text-color);}
 /* --------------------------------------------------------------------------------------------------------------- Download buttons */
.mainDivSEC .col2 .col2_2b .dBu {background-color:  var(--main-bu-background);color: var(--main-text-color);border: 1px solid rgba(140, 140, 140, 0.3);}
 /* -------------------------------------------------------------------------------------------------------------------------- share */
.mainDivSEC .col2 #shRow .col1 a { color: #3973b9;}
.mainDivSEC .col2 #shRow .col1 p {color: var(--main-text-color);}